
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GuardServerProvider", "GuardServerProvider\GuardServerProvider.csproj", "{3FF6C17F-FD5F-435D-B14A-52AD110E19DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GuardServerProviderFalse", "GuardServerProviderFalse\GuardServerProviderFalse.csproj", "{A4A91668-0A15-4FC0-B6C4-716034A6241A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GuardServerProviderTests", "GuardServerProviderTests\GuardServerProviderTests.csproj", "{45194D26-B16D-4BFA-B2A0-1C41ABD36BC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FF6C17F-FD5F-435D-B14A-52AD110E19DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FF6C17F-FD5F-435D-B14A-52AD110E19DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FF6C17F-FD5F-435D-B14A-52AD110E19DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FF6C17F-FD5F-435D-B14A-52AD110E19DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4A91668-0A15-4FC0-B6C4-716034A6241A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4A91668-0A15-4FC0-B6C4-716034A6241A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4A91668-0A15-4FC0-B6C4-716034A6241A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4A91668-0A15-4FC0-B6C4-716034A6241A}.Release|Any CPU.Build.0 = Release|Any CPU
		{45194D26-B16D-4BFA-B2A0-1C41ABD36BC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45194D26-B16D-4BFA-B2A0-1C41ABD36BC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45194D26-B16D-4BFA-B2A0-1C41ABD36BC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45194D26-B16D-4BFA-B2A0-1C41ABD36BC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = GuardServerProvider\\GuardServerProvider.csproj
		SccProjectName1 = GuardServerProvider
		SccLocalPath1 = GuardServerProvider
		SccProjectUniqueName2 = GuardServerProviderFalse\\GuardServerProviderFalse.csproj
		SccProjectName2 = GuardServerProviderFalse
		SccLocalPath2 = GuardServerProviderFalse
		SccProjectUniqueName3 = GuardServerProviderTests\\GuardServerProviderTests.csproj
		SccProjectName3 = GuardServerProviderTests
		SccLocalPath3 = GuardServerProviderTests
	EndGlobalSection
EndGlobal
